/* ===========================
   Buku Tamu Digital SDN 2 SALUT
   Theme : Black Neon
=========================== */

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{

    font-family:Segoe UI,Arial,sans-serif;

    background:linear-gradient(135deg,#050505,#0f172a,#000);

    min-height:100vh;

    color:#fff;

}

/* Card */

.card{

    background:rgba(15,23,42,.92);

    border:1px solid #00e5ff;

    border-radius:20px;

    box-shadow:
    0 0 15px #00e5ff55,
    0 0 30px #00e5ff22;

}

/* Logo */

img{

    transition:.4s;

    filter:drop-shadow(0 0 15px #00e5ff);

}

img:hover{

    transform:scale(1.08);

}

/* Judul */

h2{

    color:#00e5ff;

    font-weight:bold;

    text-shadow:0 0 10px #00e5ff;

}

h5{

    color:#ffffff;

}

.text-muted{

    color:#cbd5e1!important;

}

/* Input */

.form-control,
.form-select{

    background:#111827;

    border:1px solid #334155;

    color:white;

    border-radius:12px;

}

.form-control:focus,
.form-select:focus{

    background:#111827;

    color:white;

    border-color:#00e5ff;

    box-shadow:0 0 12px #00e5ff;

}

/* Placeholder */

::placeholder{

    color:#94a3b8;

}

/* Label */

label{

    color:#ffffff;

    font-weight:600;

}

/* Tombol */

.btn-success{

    background:#00c853;

    border:none;

    border-radius:12px;

    font-size:18px;

    font-weight:bold;

    transition:.3s;

    box-shadow:0 0 20px #00ff66;

}

.btn-success:hover{

    background:#00e676;

    transform:translateY(-2px);

    box-shadow:0 0 35px #00ff66;

}

/* Footer */

small{

    color:#94a3b8;

}

/* Garis */

hr{

    border-color:#00e5ff;

}

/* Header */
.header{
    padding-top:5px;
    padding-bottom:0;
}

.logo{
    width:180px;
    height:auto;
    display:block;
    margin:0 auto 8px;
    filter:drop-shadow(0 0 18px #00e5ff);
    transition:.3s;
}

.logo:hover{
    transform:scale(1.05);
}

/* Judul */
.judul{
    margin:0;
    font-size:38px;
    font-weight:700;
    color:#00bfff;
    text-shadow:0 0 12px #00bfff;
}

/* Sub Judul */
.subjudul{
    margin:4px 0;
    color:#fff;
    font-size:24px;
}

/* Welcome */
.welcome{
    margin:8px 0 12px;
    color:#d0d0d0;
    font-size:17px;
}

.card-body{
    padding:25px 35px;
}

hr{
    margin-top:10px;
    margin-bottom:20px;
}